/* DE Web Works - Scaffold CSS 
 * 
 * Only structure and display elements go in this file.  Any customization 
 * (colors, etc) need to be placed in 'deww.custom.css'  
 *
 * After initial launch, this file should NOT be edited.
 */

 /* ========== TABLE OF CONTENTS ========= *
    # Site Structure
    # Site Header
    # Page Content
    # Site Footer
        - SITE Footer
        - DEWW Footer
    # Custom Media Queries

  * ==========      END TOC     ========== */
html {min-height:100%;height:auto;height:100%; font-size: 100%;}
body {min-height:100%;height:auto;height:100%;overflow-x:hidden;background-color:#fff; font-family: lato, sans-serif; font-size: 16px;}
table {background-color: transparent;}
  #page-wrapper {height:auto;min-height:100%;padding-bottom:60px;margin-bottom:-60px;}
  #footer {min-height:30px;margin:0;padding:0;background-color: #fefefe; position:absolute;width:100%;bottom:-60px;z-index:10;}
    #footer #deww-footer{height:30px; background-color: #222;}

.bar-text {text-decoration:none;font-size:0.8125rem;line-height:35px;font-weight:normal;color:#fff;display:block; padding:0px 15px;}
.row.spacer {padding-top: 15px;padding-bottom:15px;}

/*========== SITE HEADER ==========*/
#header ul.middle {float: left;}
#header {position:relative;z-index:100;/* background-color:#e6e7e8; */padding:0;olor: #000;}
#header #logo {background-image: url(images/header.jpg);height: 106px;box-shadow: 0px 2px 10px rgba(0,0,0,0.6); background-size: cover;}
  #header #logo img {padding: 11px;}
body#control-panel .top-bar-section ul{ background-image:none;}
body#control-panel #header {padding:0;}
body#control-panel #header #logo {background: #000 url(images/header-thomas-texture.png); background-repeat: no-repeat; background-position:right bottom; height: 106px;}
  body#control-panel #header #logo img {padding: 0px 11px; height: 85%;}

body#control-panel nav.top-bar {background: #222;}
  body#control-panel nav.top-bar ul li a {background: #222;background-image:none;}
  
/*========== GLOBAL PAGE CONTENT ==========*/
#page-wrapper {}
#page-content {
  position: relative;
  top: 0;
  left: 0;
  margin-bottom: -60px;
  padding-bottom: 60px;
  min-height:84.4%;
}
/*========== DEWW FOOTER ==========*/
#footer #deww-footer {padding: 15px;text-transform: uppercase;color: #C6CAD9;font-size: .85rem;box-shadow:0 5px 5px rgba(0,0,0,0.3) inset;}
  #footer #deww-footer p {font-size: 0.85rem}
    #footer #deww-footer a {color: #AEB2BF;}
    #footer #deww-footer a:hover {color: #fff;}

/*========== TELERIK OVERRIDES ==========*/
/*
.dwControl {}
.dwControl.dwListBox {}
.dwControl.dwComboBox {}
*/

table.rlbButtonAreaRight tbody tr td {padding: 0px}

/*========== CUSTOM MEDIA QUERIES ==========*/
@media (min-width: 1200px) {
/* Desktop - Large */
}

@media (min-width: 960px) {
/* Desktop - Standard */
}

@media (max-width: 767px) {
/* Mobile - Tablets */
}

@media (max-width: 320px) {
/* Mobile - Handhelds */
}